﻿@page
@model FoodSystem.Pages.Chefs.FoodManagerModel
@{
    ViewBag.Title = "Food Manager";
}

<div class="container p-4">
    <div class="row">
        <div class="col-12 d-flex align-items-center justify-content-between mb-1">
            <h1>Food List</h1>
            <a class="btn-orange-primary" asp-page="/Chefs/AddFood">+</a>
        </div>
        <div class="col-12">
            <table class="tbl-food-manager">
                <thead class="tbl-food-head">
                    <tr class="tbl-food-tr text-center">
                        <th class="tbl-food-th">Image</th>
                        <th class="tbl-food-th">Name</th>
                        <th class="tbl-food-th">Price</th>
                        <th class="tbl-food-th">Action</th>
                    </tr>
                </thead>
                <tbody class="tbl-food-body">
                    <tr class="tbl-food-tr text-center">
                        <td class="tbl-food-td">
                            <img src="~/assets/food-1.jpg" class="tbl-food-img" />
                        </td>
                        <td class="tbl-food-td">Food Name</td>
                        <td class="tbl-food-td">Price</td>
                        <td class="tbl-food-td">
                            <button class="btn btn-primary"><i class="fa-solid fa-eye"></i></button>
                            <button class="btn btn-success"><i class="fa-solid fa-pen-to-square"></i></button>
                            <button class="btn btn-danger"><i class="fa-solid fa-trash-can"></i></button>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>
</div>